### Method

# Hex Widget get_display_control_characters

unstable since: 4.10

#### Declaration

    gboolean
    hex_widget_get_display_control_characters (
      HexWidget* self
    )

#### Description

Retrieve whether ASCII control characters are shown in the ASCII display.

Available since: 4.10

Gets property | `Hex.Widget:display-control-characters`

#### Return value

Type: `gboolean`

`TRUE` if control characters are displayed; `FALSE` otherwise.